BBG Bugs - Bug #462

CUTI MELAHIRKAN
09/03/2021 09:50 AM - Anonymous

Status: Closed Start date: 09/03/2021
Priority: Urgent Due date: 11/01/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Minta tolong untuk BBG HR Admin -> Time Management -> Absence. ketika di ADD tidak mau melakukan perhitungan jumlah Leave
Tabel PHRTMQUOTYP, PHRTMABSTYP

Terimakasih

History

#1 - 10/27/2021 10:41 AM - Kezia Pawitra Yulianti
- Due date set to 11/01/2021
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 12/02/2021 01:42 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
